Subject: now this is hot

From: <[email-masked]>
Date: Mon, 8 Oct 2007 21:16:17 +0200

Big news hitting street this week.

Fearless International (f R L e)
Current: $0.21

Fearless Yachts has certainly drawn huge attention over the last several
months in the consumer boating market. Now with even big waves being
made in the Investment world, we are seeing this build to a fantastic
investment opportunity. Solid trading and price spiking, combined with
news this week will push this even further. We all know there is a best
time to get in on an investment, well Monday first thing is it for FRLE.